"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const popper_vue_vue_type_script_setup_true_lang = require("./popper.vue_vue_type_script_setup_true_lang.js");
var popper_default = popper_vue_vue_type_script_setup_true_lang.default;
exports.default = popper_default;
